Subject: Bug#686097: understanding/contributing to partman-btrfs

From: Daniel Pocock <[email-masked]>
Date: Thu, 30 Aug 2012 22:36:22 +0200

On 30/08/12 22:07, Joey Hess wrote:
> Daniel Pocock wrote:
>> I've described such a solution in the bug report:
>>
>>  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=686097
>>
>> If you think it is sensible (or if something looks obviously silly),
>> could you comment on it?  I will hopefully have more time next week to
>> play with it, but I'll let it sit there for a few days to see if
>> anyone has comments about it.
> 
> I don't know if that's worth it, it'll be a feature that entirely lacks
> discoverability for users.
> 

Maybe not such a bad thing: the btrfs crew still insist it is experimental.

Just the other day I saw something about btrfs crashing the kernel when
all RAID elements are not present